Bug 57333 - sendmail/README is missing from sendmail-doc
sendmail/README is missing from sendmail-doc
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-10 11:11 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-10 11:11:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-10 11:11:28 EST
The sendmail-doc package doesn't include the README
found in sendmail-8.11.6/sendmail/README which is different from the
sendmail-8.11.6/README
After upgrading to redhat 7.1 or 7.2 sometimes maildelivery 
fails mysteriously. 
The explanation is found in sendmail/README:

`When attempting to canonify a hostname, some broken name servers will 
 return SERVFAIL (a temporary failure) on T_AAAA (IPv6) lookups.  If you
 want to excuse this behavior, compile sendmail with
 -D_FFR_WORKAROUND_BROKEN_NAMESERVERS and add WorkAroundBrokenAAAA to your
 ResolverOptions setting.  However, instead, we recommend catching the
 problem and reporting it to the name server administrator so we can rid the
 world of broken name servers.
'
Comment 1 Florian La Roche 2002-01-09 09:00:21 EST
I have added the docu and this compiletime flag, but don't change the
configuration to enable the workaround by default.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.